<?php
	//
	$font_s = "<font face='Trebuchet MS,Tahoma,Verdana' style='font-size:8pt;color:#880000;font-weight:bold;'>";
	$font_e = "</font>";
	//
	if($_SERVER['REMOTE_ADDR'] == "127.0.0.1")
	{
		$database_conn = $idb1;
		$db = mysql_connect("localhost", "root", "") or die($font_s."error: mysql connect".$font_e);
		mysql_select_db("americancorners") or die($font_s."error: data base connect".$font_e);
	}
	else
	{
		$database_conn = $idb2;
		$db = mysql_connect("localhost", $idbuser2, $idbpass2) or die($font_s."error: mysql connect".$font_e);
		mysql_select_db($database_conn) or die($font_s."error: data base connect".$font_e);
	}
?>